Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 09:35:19 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Good day!</div>
<div><br></div>
<div>I would like to follow-up the refund for my order. Still I haven’t received it. Haven’t received any notifications from the bank. </div>
<div><br></div>
<div>I am hoping for your positive response. Thank you!</div>
<div>
<br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, July 18, 2022, 11:53 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9989006840"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Glenly  ,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused and for the delay.<br><br>We would like to inform you that the order No. (6154179699) has been returned to our warehouse because we are unable to deliver the order within the specified time, and if you wish to order, we ask you to order again and we assure you that the order will be delivered on time.<br>We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply with the basic standards and for the delay we caused in delivering the order.<br>We also assure you that a request has been submitted to the competent authorities not to repeat this experiment in the future.<br><br>We would like to inform you that the value of the request No. (6154179699) was returned to the bank on 07/08/22, <strong>and it may take 7 to 14 working days</strong> for the amount to appear in your account according to your bank’s procedures, and if the amount does not appear in your account within the specified time, please Contact us again so that we can serve you to the fullest.<br><br>Thanks for your cooperation and appreciate your understanding with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>your friends<br>Support Team</div></div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4615597